package com.cf.imes.module.system.job.demo;

import org.springframework.stereotype.Component;

@Component
public class DemoJob {

   /* @XxlJob("demoJob")
    @OrganJob
    public void execute() {
        System.out.println("美滋滋");
    }*/

}
